<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <display-name>UserManagement</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  <servlet>
    <description></description>
    <display-name>NewRejister</display-name>
    <servlet-name>NewRejister</servlet-name>
    <servlet-class>servlet.NewRejister</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewRejister</servlet-name>
    <url-pattern>/NewRejister</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Loginservlet</display-name>
    <servlet-name>Loginservlet</servlet-name>
    <servlet-class>servlet.Loginservlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Loginservlet</servlet-name>
    <url-pattern>/Loginservlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>User</display-name>
    <servlet-name>User</servlet-name>
    <servlet-class>beans.User</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>User</servlet-name>
    <url-pattern>/User</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>DBmanager</display-name>
    <servlet-name>DBmanager</servlet-name>
    <servlet-class>DAO.DBmanager</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>DBmanager</servlet-name>
    <url-pattern>/DBmanager</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>user</display-name>
    <servlet-name>user</servlet-name>
    <servlet-class>DAO.user</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>user</servlet-name>
    <url-pattern>/user</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserListservlet</display-name>
    <servlet-name>UserListservlet</servlet-name>
    <servlet-class>servlet.UserListservlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserListservlet</servlet-name>
    <url-pattern>/UserListservlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserDetailservlet</display-name>
    <servlet-name>UserDetailservlet</servlet-name>
    <servlet-class>servlet.UserDetailservlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserDetailservlet</servlet-name>
    <url-pattern>/UserDetailservlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Logoutservlet</display-name>
    <servlet-name>Logoutservlet</servlet-name>
    <servlet-class>servlet.Logoutservlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Logoutservlet</servlet-name>
    <url-pattern>/Logoutservlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Updateservlet</display-name>
    <servlet-name>Updateservlet</servlet-name>
    <servlet-class>servlet.Updateservlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Updateservlet</servlet-name>
    <url-pattern>/Updateservlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Deleteservlet</display-name>
    <servlet-name>Deleteservlet</servlet-name>
    <servlet-class>servlet.Deleteservlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Deleteservlet</servlet-name>
    <url-pattern>/Deleteservlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>NewRejServlet</display-name>
    <servlet-name>NewRejServlet</servlet-name>
    <servlet-class>servlet.NewRejServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>NewRejServlet</servlet-name>
    <url-pattern>/NewRejServlet</url-pattern>
  </servlet-mapping>
</web-app>